recovery:
  state:
    round: 359
    hash: "b18115b5298133bad8e81b11932fb02168304b02799aa0e09f4c3547030025529d774fc93719cc723951c5875a9522fe"
    timestamp: "2025-10-18T05:52:00.077428Z"
  bootstrap: null
  package: null
  stream: null
